{
  "item.wishlist.eraser": "Eraser",
  "item.wishlist.thin_white_marker": "White Marker",
  "item.wishlist.thin_light_gray_marker": "Light Gray Marker",
  "item.wishlist.thin_gray_marker": "Gray Marker",
  "item.wishlist.thin_black_marker": "Black Marker",
  "item.wishlist.thin_brown_marker": "Brown Marker",
  "item.wishlist.thin_red_marker": "Red Marker",
  "item.wishlist.thin_orange_marker": "Orange Marker",
  "item.wishlist.thin_yellow_marker": "Yellow Marker",
  "item.wishlist.thin_lime_marker": "Lime Marker",
  "item.wishlist.thin_green_marker": "Green Marker",
  "item.wishlist.thin_cyan_marker": "Cyan Marker",
  "item.wishlist.thin_light_blue_marker": "Light Blue Marker",
  "item.wishlist.thin_blue_marker": "Blue Marker",
  "item.wishlist.thin_purple_marker": "Purple Marker",
  "item.wishlist.thin_magenta_marker": "Magenta Marker",
  "item.wishlist.thin_pink_marker": "Pink Marker",
  "item.wishlist.bold_white_marker": "Thick White Marker",
  "item.wishlist.bold_light_gray_marker": "Thick Light Gray Marker",
  "item.wishlist.bold_gray_marker": "Thick Gray Marker",
  "item.wishlist.bold_black_marker": "Thick Black Marker",
  "item.wishlist.bold_brown_marker": "Thick Brown Marker",
  "item.wishlist.bold_red_marker": "Thick Red Marker",
  "item.wishlist.bold_orange_marker": "Thick Orange Marker",
  "item.wishlist.bold_yellow_marker": "Thick Yellow Marker",
  "item.wishlist.bold_lime_marker": "Thick Lime Marker",
  "item.wishlist.bold_green_marker": "Thick Green Marker",
  "item.wishlist.bold_cyan_marker": "Thick Cyan Marker",
  "item.wishlist.bold_light_blue_marker": "Thick Light Blue Marker",
  "item.wishlist.bold_blue_marker": "Thick Blue Marker",
  "item.wishlist.bold_purple_marker": "Thick Purple Marker",
  "item.wishlist.bold_magenta_marker": "Thick Magenta Marker",
  "item.wishlist.bold_pink_marker": "Thick Pink Marker",
  "item.wishlist.glow_thin_white_marker": "Glow White Marker",
  "item.wishlist.glow_thin_light_gray_marker": "Glow Light Gray Marker",
  "item.wishlist.glow_thin_gray_marker": "Glow Gray Marker",
  "item.wishlist.glow_thin_black_marker": "Glow Black Marker",
  "item.wishlist.glow_thin_brown_marker": "Glow Brown Marker",
  "item.wishlist.glow_thin_red_marker": "Glow Red Marker",
  "item.wishlist.glow_thin_orange_marker": "Glow Orange Marker",
  "item.wishlist.glow_thin_yellow_marker": "Glow Yellow Marker",
  "item.wishlist.glow_thin_lime_marker": "Glow Lime Marker",
  "item.wishlist.glow_thin_green_marker": "Glow Green Marker",
  "item.wishlist.glow_thin_cyan_marker": "Glow Cyan Marker",
  "item.wishlist.glow_thin_light_blue_marker": "Glow Light Blue Marker",
  "item.wishlist.glow_thin_blue_marker": "Glow Blue Marker",
  "item.wishlist.glow_thin_purple_marker": "Glow Purple Marker",
  "item.wishlist.glow_thin_magenta_marker": "Glow Magenta Marker",
  "item.wishlist.glow_thin_pink_marker": "Glow Pink Marker",
  "item.wishlist.glow_bold_white_marker": "Glow Thick White Marker",
  "item.wishlist.glow_bold_light_gray_marker": "Glow Thick Light Gray Marker",
  "item.wishlist.glow_bold_gray_marker": "Glow Thick Gray Marker",
  "item.wishlist.glow_bold_black_marker": "Glow Thick Black Marker",
  "item.wishlist.glow_bold_brown_marker": "Glow Thick Brown Marker",
  "item.wishlist.glow_bold_red_marker": "Glow Thick Red Marker",
  "item.wishlist.glow_bold_orange_marker": "Glow Thick Orange Marker",
  "item.wishlist.glow_bold_yellow_marker": "Glow Thick Yellow Marker",
  "item.wishlist.glow_bold_lime_marker": "Glow Thick Lime Marker",
  "item.wishlist.glow_bold_green_marker": "Glow Thick Green Marker",
  "item.wishlist.glow_bold_cyan_marker": "Glow Thick Cyan Marker",
  "item.wishlist.glow_bold_light_blue_marker": "Glow Thick Light Blue Marker",
  "item.wishlist.glow_bold_blue_marker": "Glow Thick Blue Marker",
  "item.wishlist.glow_bold_purple_marker": "Glow Thick Purple Marker",
  "item.wishlist.glow_bold_magenta_marker": "Glow Thick Magenta Marker",
  "item.wishlist.glow_bold_pink_marker": "Glow Thick Pink Marker",
  "wishlist.advancements.use_marker.title": "Wordsmith",
  "wishlist.advancements.use_marker.description": "Use a marker to write text on a surface",
  "wishlist.advancements.use_eraser.title": "Words in the Wind",
  "wishlist.advancements.use_eraser.description": "Use a eraser to remove text from a surface"
}
